<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>farmasnake</title>
</head>
<form method="get" action="recuperation.php">
    <div class="form-group">
       Veuillez entrez votre nom d'utilisateur:
       <br>
       <input type="text" id="name" name="name" required
       minlength="4" maxlength="8" size="10">
      <br>
      <label for="exampleInputPassword1">Mot de passe:</label>
    </br>
      <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </br>
      vérification du mot de passe:
</br>
      <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
    </div>
  </br>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>